function init(hero) {
    hero.setName("Black Adam/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(6);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");

    hero.addPowers("knights:shazam");
    hero.addAttribute("PUNCH_DAMAGE", 8, 0);
    hero.addAttribute("WEAPON_DAMAGE", -3, 0);
    hero.addAttribute("MAX_HEALTH", 2.3, 0);
    hero.addAttribute("JUMP_HEIGHT", 4, 0);
    hero.addAttribute("FALL_RESISTANCE", 500.5, 0);
    hero.addAttribute("IMPACT_DAMAGE", 1.5, 1);
    hero.addAttribute("SPRINT_SPEED", 0.2, 1);
    hero.addAttribute("BASE_SPEED_LEVELS", 2, 0);
    
    hero.addKeyBind("ENERGY_PROJECTION", "Lightning", 1);
    hero.addKeyBind("SPELL_MENU", "Spell Casting", 2);
    hero.addKeyBind("TELEKINESIS", "Telekinesis", 3);
    hero.addKeyBind("SUPER_SPEED", "key.superSpeed", 5);
    hero.addKeyBind("SLOW_MOTION", "key.slowMotion", 4);
}